body {margin: 0px auto; font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #565a5e;}
a {color: #008FD5;}
a:hover {color: #000000;}
img {border:none;}

.clear {clear: both;}

/* ******************* CUSTOM FONTS ******************* */

@font-face {
	font-family: 'Cabin';
	font-style: normal;
	font-weight: 400;
	src: local('Cabin Regular'), local('Cabin-Regular'), url(http://themes.googleusercontent.com/static/fonts/cabin/v5/JEgmtEDzc-IH8jBshQXrYA.woff) format('woff');
}
@font-face {
	font-family: 'Lobster';
	font-style: normal;
	font-weight: 400;
	src: local('Lobster'), url(http://themes.googleusercontent.com/static/fonts/lobster/v6/MWVf-Rwh4GLQVBEwbyI61Q.woff) format('woff');
}
@font-face {
	font-family: 'Lobster Two';
	font-style: normal;
	font-weight: 400;
	src: local('Lobster Two'), local('LobsterTwo'), url(http://themes.googleusercontent.com/static/fonts/lobstertwo/v5/Law3VVulBOoxyKPkrNsAaIbN6UDyHWBl620a-IRfuBk.woff) format('woff');
} 

.site-wrapper { margin: 0px auto; overflow: hidden; background: #FFF;}
.ui-header-fixed {background: none;}
.header-logo {
	background-color: rgba(0, 0, 0, 0);
	position: relative;
    clear: both;
    float: left;
    height: 175px;
    margin: 0 auto;
    text-align: center;
    width: 320px;
	z-index: 2;
}
.header-logo a { display: block; height: 64px; line-height: 64px;}
.header-logo img {padding: 15px 4px 5px 0px; vertical-align: middle;}
.header-top {background-color: #FFF; color: #FFFFFF; height: 178px; font-size: 16px; position: relative;}
.header-top .phone-top {float: left;  line-height: 32px;}
.header-top img {vertical-align: middle;}
.header-top a {color: #FFF !important; text-decoration: none; text-shadow: none;}
.header-top .social-header {float: left; margin: 13px 0 13px 13px;}
.header-top .container { width: 320px; margin: 0 auto;}

.header-img {position: absolute; top: 0; z-index: 1; width: 320px; margin: 0 auto;}

.top-dots {position:absolute; bottom: 5px; left: 0px; z-index:1000; height:5px; width: 320px;}
.top-dots img {width: 320px;}

.ui-body-c, .ui-overlay-c {
  background: #FFF;
}

.related {
    clear: both;
    display: inline-block;
    margin-top: 10px;
    width: 100%;
}

.toparea {background: url(/images/top-nav-bg.jpg) repeat-x center center; height: 55px; color: #fff; width: 100%; margin: 0 auto;}
.toparea .toparea-cont {position: relative; width: 320px; margin: 0 auto; text-align: center;}
.toparea .phone, .toparea .search, .toparea .int-menu {
	background: url("/images/phone-nav-sep.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    padding-left: 15px;
    padding-top: 12px;
    text-align: center;
    width: 80px;
}
.toparea .nav-sep {
	background: url("/images/phone-nav-sep.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
	display: inline-block;
	width: 16px;
	height: 38px;
	line-height: 50px;
	padding: 0;
}
.toparea .int-menu {

}

#home-view .toparea .phone, #home-view .toparea .search {
	width: 120px;
}

.toparea .search-dd {
	background-color: #1D434C;
    display: none;
    height: 50px;
    position: absolute;
    top: 55px;
    width: 300px;
    z-index: 999;
}
.toparea .search-dd.active {display: block;}
.toparea .search-dd .ui-input-search {padding: 0 40px 0 10px;}
.toparea .search-dd .ui-btn-corner-all {border-radius: 5px;}
.toparea .search-dd .center-search {right: 2px;}
.toparea .search-dd .center-search div {margin: 5px 6px 0 10px;}

#home-view .toparea .int-menu { display: none; }

/* Interior Sub-Nav */

.toparea .int-menu .ui-btn-left.int-nav-menubtn {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
	position: relative;
	top: -8px;
}
.toparea .int-menu .ui-btn-left.int-nav-menubtn .ui-btn-inner {
	border: 0 none;
    height: 21px;
    padding: 0;
    width: 26px;
}
.toparea .int-menu .ui-btn-left.int-nav-menubtn .ui-icon {
	background: url("/images/menu-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    display: block;
    height: 21px;
    margin: 0;
    width: 26px;
	top: 0;
	left: 0;
	position: relative;
}
.toparea .int-menu .ui-btn-left.int-nav-menubtn .ui-btn-text{display: none;}

.home-nav-wrapper {margin: 0px auto; text-align: center; width:320px; padding-top:9px; min-height: 358px; display: table;}
.home-nav-wrapper.background-enabled {}
.home-nav-wrapper .top-nav {}

.home-nav.bottom {
  background-color: #011d32;
  padding: 8px 6px;
}
.home-nav-background {
  display: inline-block;
  width: 100%;  
}
.home-nav-wrapper .btmRow {
  text-align: center;
  margin-left: 6px;
}
.mesa-hash {
  float: left;
  clear: both;
  padding: 20px 0px 20px 20px;
}
.home-secnav-wrapper, .home-thirdnav-wrapper {
  clear: both;
  padding-top: 5px;
}
.home-secnav {
  width: 290px;
  height: 61px;
  color: #FFFFFF;
  margin-top: 20px;
  line-height: 50px;
  font-size: 20px;
  text-transform: uppercase;
}

.home-secnav-wrapper a {
  text-decoration: none;
  display: inline-block;
}

.home-thirdnav { 
  background-color: #005596;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 137px;
  height: 30px;
}

.home-thirdnav .nav-txt {
  line-height: 30px;
  font-weight: 700;
  font-size: 18px;
}
.home-thirdnav-wrapper {
  text-align: center;
  margin: 12px 12px 15px 0px;
}

.home-thirdnav-wrapper a {
  color: #FFF !important;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  margin-left: 13px;
}

.top-nav a {
	display: inline-block;
}

.home-nav {
  	background-repeat: no-repeat;
    color: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    height: 120px;
    line-height: 19px;
    margin: 5px 0 0;
    position: relative;
    width: 150px;
}

.home-nav-wrapper .top-nav a {position: relative;}
.home-nav-wrapper .top-nav .Stay {top: 5px;}
.home-nav-wrapper .top-nav .Launch {top: -3px; left:2px;}
.home-nav-wrapper .top-nav .Visitor {right: 5px;}

.home-nav .nav-txt {
  position: absolute;
  bottom: -20px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.6);
  width: 100%;
  color: #565a5e;
  font-size: 20px;
  text-shadow: none;
  display: none;
}

/*start eww this is hacky*/
.home-nav .things-menu-case {
  bottom: 9px;
  margin-left: 10px;
  width: 70px;
}
/*end eww this is hacky*/
.home-nav.bottom a {
  background: url('/images/bottomNavBg.jpg') no-repeat 0 0;
  width: 87px;
  height: 36px;
  text-transform: capitalize;
  color: #323232;
  font-size: 15px;
  font-weight: bold;
  text-shadow: 1px 1px 2px #FFF;
}

/* Interior Navigation */

#nav-menu { background-color: #064351; width: 300px; z-index: 999;}

#nav-menu .dot-divider { 
  margin: 0;
}

#nav-menu .ui-li-has-arrow .ui-btn-inner a.ui-link-inherit, 
#nav-menu .ui-li-static.ui-li-has-arrow {
	color: #FFFFFF;
    font-family: 'Lobster Two',Arial,Helvetica;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
    line-height: 38px;
    text-shadow: 1px 1px 4px #333333;
}

#nav-menu .ui-li > .ui-btn-inner { background: url(/images/nav-arrow.png) no-repeat 270px center; border: 0 none;}
#nav-menu .ui-li > .ui-btn-inner a {padding: 5px 15px;}

.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open, .ui-panel-content-wrap-position-left.ui-panel-content-wrap-open, .ui-panel-dismiss-position-left.ui-panel-dismiss-open {
	z-index: 1;
}

.ui-icon, .ui-icon-searchfield:after { background: transparent url("/images/searchbtn.png") no-repeat center center; left: 254px;}
#nav-menu index::-webkit-input-placeholder {color: #0081a0 !important;}
#nav-menu index:-moz-placeholder{color: #0081a0 !important;}
#nav-menu index::-moz-placeholder {color: #0081a0 !important;}
#nav-menu index:-ms-input-placeholder {color: #0081a0 !important;}
#nav-menu .ui-input-search {background-color: #fff; padding: 0 50px 0 10px; color: #0081a0 !important;}
#nav-menu .ui-btn-corner-all {border-radius: 5px;}

/***********************/

.footer .btmRow {
  margin: 0 auto;
  width: 299px;
  padding-top: 4px;
}
.footer .bookmark a {
  bottom: 7px;
  color: #FF9933 !important;
  float: right;
  font-size: 16px;
  position: absolute;
  right: 20px;
}
.footer .footer-bookmark {
  float: right !important;  
  padding-left: 10px;
}
.footer .bookmark div img {
  float: left;
  margin-top: 3px;
}
.footer .bookmark {
  border-left: 17px solid rgba(0, 0, 0, 0);
  border-top: 35px solid #FFF;
  height: 0px;
  float: right;
  width: 115px;
  position: relative;
}
.footer .full-site {
  color: #FFFFFF !important;
  font-size: 16px;
  float: left;
  padding-top: 10px;
  padding-left: 54px;
}

.home-nav.bottom.first {
  padding-left: 9px;
}
.home-nav.bottom.last {
  padding-right: 9px;
}

.bottomnav {padding: 5px 0px 0px 10px;}
.bottom-nav {padding: 5px 0px 0px 0px;}

.ui-mobile .footer { padding-top: 0; }	
.footer { background-color: #10637d; text-align:center; font-size: 13px; color:#fff; padding-top:0px; font-size:12px;margin-top: -5px;}
.footer .logo {padding-top:0px; padding-bottom:0px; color: #FFFFFF; clear: both; margin-left:14px;}
#list-view .footer .logo, #offer-detail .footer .logo, #event-detail .footer .logo {}
.footer .logo img { margin-top: 8px;}
.footer a { 
    color: #2676A6;
    font-size: 10px;
    text-decoration: none;
	text-shadow: 0 0 0;
}
.footer .sv-logo {
  text-align: left; 
  padding-bottom:0px;
  padding-top: 0px;
  display:block;
  height: 30px;
  background-color: #64696e;
  margin-top: 0px;
}
.footer .outside { padding-bottom: 24px; }
.footer .outside a {
	text-decoration: none;
	display: block;
	font-size: 18px;
	background:#fa9b23;
	color:#faf5f0;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	padding: 0 4px;
}

.footer .outside a:first-child {margin-right:20px;}
.footer .footer-phone { font-size: 14px; color: #999999; margin-bottom: 12px;}

.footer .picture-footer {
  width: 320px;
  height: 97px;  
  margin: 15px auto 0px;
}
.footer .button-round-blue {
  font-size: 12px;
  font-weight: normal !important;
  background: url("/images/button-rounded-blue.png") no-repeat;
  color: #FFF !important;
  height: 29px;
  width: 90px;
  text-align: center;
  float: right;
  line-height: 29px;
  margin-top: 6px;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.6);
}

.footer .weather {
	-webkit-box-shadow: inset -1px 2px 4px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: inset -1px 2px 4px -2px rgba(0,0,0,0.75);
	box-shadow: inset -1px 2px 4px -2px rgba(0,0,0,0.75);
	width: 100%;
	height: 50px;
	display: block;
	margin: 0 auto;
	text-align: center;
	line-height: 50px;
	vertical-align: middle;
}
.footer .weather a {
	color: #41DDFF;
    font-family: 'Cabin',Arial,'Arial Unicode MS',Helvetica,Sans-Serif;
    font-size: 17px;
    font-weight: normal;
    text-shadow: 1px 1px 1px #000000
}
.footer .weather div {display: inline-block;}
.footer .weather div img {vertical-align: middle; margin-right: 5px;}

.footer .footer-int {
	background-color: #fff;
}
.footer .footer-info {
	background-color: #eadece;
	font-family: 'Cabin',Arial,'Arial Unicode MS',Helvetica,Sans-Serif;
	font-size: 14px;
	color: #1e4751;
	text-align: center;
	font-weight: normal;
	line-height: 22px;
	padding: 15px 0;
}

.footer .footer-info a {
	font-size: 14px;
	color: #1e4751;
}
.footer .footer-info a.fullsite {
	color: #0081a0;
}

#socialMedia {
    display: inline-block;
    margin: 0;
    background-color: #eadece;
    width: 100%;
}

#list-view #socialMedia, #listing-detail #socialMedia, #event-detail #socialMedia, #offer-detail #socialMedia{
  border: none;
  width: 100%;
  margin: 0;
}
.more-link img {
  background-color: #999999;
  padding: 2px;
}

#socialMedia .social-wrapper {
	border-bottom: 1px dashed #000000;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
    vertical-align: middle;
}
#socialMedia .social-wrapper .social-title {
	display: inline-block; 
	font-family: 'Lobster Two', Arial, Helvetica; 
	font-size: 24px; 
	color: #0e689f;
	padding: 0 0 0 14px;
}
#socialMedia .weather {margin-right: 2px; float: right; font-size: 18px; margin-right: 18px; font-weight: normal;}
#socialMedia a {
	display: inline-block;
    font-weight: normal;
    height: 30px;
    text-decoration: none;
    vertical-align: top;
}
#socialMedia a img { vertical-align:middle; margin-bottom:0px;}
#socialMedia a.so { margin: 0 0 0 10px; }
#socialMedia .wtxt { position: relative; padding-left:10px; top: 3px; color: #666666; font-weight: normal; font-size: 16px;}
#list-view #socialMedia .wtxt, #listing-detail #socialMedia .wtxt, #listing-detail .footer .logo { }
/*slider*/
.touchslider {position:relative; padding: 3px 0 1px 0; width: 320px; margin: 0px auto;}
.touchslider .touchslider-viewport {
/*  border: 5px solid #fff1e0;*/
  /*background: #fff1e0;
  -webkit-border-radius: 6px;
      border-radius: 6px;*/
}
.touchslider .touchslider-item {
  height: 141px;
  overflow: hidden;
}
.touchslider .touchslider-nav {
  text-align: center;
  position:absolute;
  top:3px;
  width: 100%;
  display: none;
}
.touchslider .touchslider-nav a {
  cursor: pointer;
  color: #000;
}
.touchslider .touchslider-nav a:active {
  background: #689db2;
}
.touchslider .touchslider-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
}
.touchslider .touchslider-bottom img {
  display: block;
}
.touchslider-next {
  position: absolute;
  right: 0px;
  width: 0px;
  height: 0px;
  overflow: visible;
  border-left: 70px solid rgba(0, 0, 0, 0);
  border-top: 141px solid rgba(0,148,133,0.75);
}
.touchslider-next img {
  position: absolute;
  right: 0px;
  top: -150px;
}

.touchslider-prev {
  position: absolute;
  left: 0px;
  width: 0px;
  height: 0px;
  overflow: visible;
  border-bottom: 141px solid rgba(250, 230, 137, 0.75);
  border-right: 70px solid rgba(0, 0, 0, 0);
}

.touchslider-text {
  bottom: 12px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  left: 15px;
  position: absolute;
  text-shadow: 2px 2px 2px #000000;  
}

.touchslider-prev img {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  }


.touchslider-prev img, .touchslider-next img {
  margin-top: 60px;
}

.touchslider-nav {
  font: bold 16px/16px Georgia;
}

.touchslider .touchslider-next-in {
  position: absolute; /* fix safari render font */
  right: 10px;
}
.touchslider .touchslider-prev-in {
  position: absolute;
  left: 10px;
}
.touchslider .touchslider-nav-item {
  width: 9px;
  height: 9px;
  background: #FFF;
  margin: 0 2px;
  display: inline-block;
  box-shadow: 1px 1px 5px #000;
}
.touchslider .touchslider-nav-item-current {
  background: #AA2832;
  border: 1px solid #FFF;
}

#banner {
  margin: 15px auto 0 auto;
  background-color: #000000; 
  height: 50px; width: 100%; 
  text-align: center;
}

#list-view #banner {
  background-color: transparent; 
}

#botbanner {
  position: fixed;
  bottom: 0px;
  margin-top: 15px;
  margin-left: -160px;
  height: 50px; 
  width: 320px; 
  text-align: center;
  left: 50%;
  z-index: 2;
}

#botbanner .more-link {
  position: absolute;
  right: 0px;
  top: -40px;
  font-size: 12px;
  color: #999999;
  text-shadow: none;
}

#botbanner .more-link div {
  margin-right: 5px;
  line-height: 14px;
  float: left;
  display: block;
}

.reviewLayout {
    padding:0 10px;
}
.reviewLayout .detail-c1a {
    font-size:11px;
    width:150px;
    padding-right:10px;
    display: table-cell;
}
.reviewLayout .detail-c2a {
    width:580px;
    padding:0;
    display: table-cell;
    font-size: 13px;
}
.reviewLayout .detail-c1a .serviceLogo {
    height:70px;
}
.reviewLayout .reviewHeading {
    border-bottom:1px solid #999;
    padding-bottom:10px;
    margin-bottom:10px;
}
.reviewLayout .userInfo {
    overflow: auto;
    padding-bottom:5px;
}
.reviewLayout .userInfo img {
    width:45px;
    float: left;
    margin-right:10px;
}
.reviewLayout .ratingInfo {
    text-align:center;
}
.reviewLayout .ratingInfo img {
    clear:both;
}
.reviewLayout .moreReveiws {
    float:right;
}
.reviewLayout .reviewItem {
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px solid #CFCFCF;
}
.reviewLayout:last-child .reviewItem {
    border-bottom:none;
}

.photo-wrapper {
    margin: 0 auto;
    padding: 0px;
    width: 280px;
    text-align: center;
}

.photo-wrapper img {border: 1px solid #999999; display: block; float: left; margin: 5px; padding: 5px; height: 60px; width: 100px;}
.photo-selected {width: 280px;}

/*  photos.cfm styling */
.photos-content .photos {
  margin-bottom: 10px;
  padding: 0px 5px;
}
.photos-content .gallery {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.photos-content .gallery:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.photos-content .gallery li {
  display: inline-block;
}
.photos-content .gallery li a {
  display: block;
  margin: 5px;
}
.photos-content .gallery li img {
  display: block;
}
.photos-content .related {
  margin-top: 20px;
  padding: 0px 10px;
}

.ps-caption-content { text-shadow:none; }



#slideout-search-mini {
  position: absolute;
  right: 2px;
  top: 10px;
  color: #000;
  text-shadow: none;
}
#slideout-search-mini .search-open {
  position: relative;

}
#slideout-search-mini img {
  margin-left: 10px;
}
#slideout-search-mini .search-top-c {
  background-color: #FFF;
  border: 0px solid #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.header-top .search-top {
  width: 35px;  
  line-height: 34px; 
  text-align: right;  
  position: absolute;
  top: 0px;
}

.dot-divider {
  background-image: url(/images/icons/icon-dots.png);
  width: 100%;
  height: 2px;
  margin: 15px 0;
}

#home-view {
  overflow: hidden;
}
.header-top .special-graphic {
  display: none;
}
#home-view .header-top .special-graphic {
  padding: 0;  
  width: 100%;
  position: absolute;
  bottom: -5px;
  height: 7px;
  display: block;
}
#home-view #body-content {
  width: 100%;
}
#home-view #body-content .center-content {
	background: #137c9a url(/images/body-bg.jpg) repeat-x top center;
	margin: 0px auto;
}
.header-top .special-graphic img {
  padding: 0;
  width: 100%;
  height: 7px;
  display: block;
}

.touchslider-fade {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}

.header-top .search-top-c{
  background-color: #FF9933;
  bottom: 0;
  height: 32px;
  width: 35px;   
  float: right; 
}
.center-search {
  position: absolute;
  right: 5px;
  top: 0px;
  width: 100%;
}
.center-search div {
  margin-left: 80px;
}
.center-search #sitekeyword {
  color: #000;
  width: 250px;  
}

#slideout-search-mini #sitekeyword {
  font-size: 14px;
  margin: 0;
  padding: 3px 0px 2px;
}
#slideout-search-mini .search-open img {
  position: absolute;
  right: 0px;
  top: 3px;
}
#slideout-search-mini .search-page-head #sitekeyword {

}
#slideout-search-mini .ui-input-search {
  margin-left: 0px !important;
}

/* BEGIN Listings Customizations */
.ui-bar-a {
	background-color: #eaf1f4;
	background-image: none;
	border: none;
}
.ui-bar-a .ui-title {
	font-family: 'Lobster Two', Arial, Helvetica; 
	font-size: 28px; 
	text-align: left;
	color: #0e689f;
	margin: 0 0 0 15px;
}
.ui-btn-up-c {
	background: #fff none;
}
.ui-btn-hover-c {background: #EAF1F4;}
.ui-content .ui-listview {
    margin: 0 -15px;
}
	/* Filter and List-Map Buttons */
.filter-top-cont {
	position:relative;
	height: 45px;
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;
	padding: 15px 0 0 15px;
}
.ui-header .filter-top-cont .ui-btn-left.ui-btn-up-a, 
.ui-header .filter-top-cont .ui-btn-left.ui-btn-hover-a {
	background: none;
	border: 0;
	left: 15px;
	top: 14px;
	box-shadow: none;
	color: #0081a0;
	font-weight: normal;
}
.filter-top-cont .ui-icon, .filter-top-cont .ui-icon-searchfield:after {
	background: url(/images/icons/icon-filter-gear.png) no-repeat center center;
	height: 24px;
	width: 24px;
	display: inline-block;
}
.filter-top-cont .ui-btn-text {
	margin-left: 10px;
	font-size: 14px;
}
.ui-header .filter-top-cont .ui-btn-right.ui-mini {
	background: none;
	border: 0 none;
	right: 15px;
	top: 10px;
	box-shadow: none;
	color: #0081a0;
	font-weight: normal;
}
.ui-header .filter-top-cont .ui-controlgroup-controls {margin-top: 8px;}
.ui-header .filter-top-cont .ui-controlgroup .ui-btn-up-a,
.ui-header .filter-top-cont .ui-controlgroup .ui-btn-hover-a {
	background: none;
	color: #293657;
	border: none;
	text-shadow: none;
}
.ui-controlgroup-horizontal.ui-mini .ui-btn-inner {padding: 0 20px 0 10px;}
.ui-header .filter-top-cont .ui-controlgroup .ui-first-child.ui-btn-up-a,
.ui-header .filter-top-cont .ui-controlgroup .ui-first-child.ui-btn-up-a:hover { border-right: 1px solid #ccc;}
.ui-header .filter-top-cont .ui-controlgroup .ui-btn-active.ui-btn-up-a {
	color: #0081a0;
}

/* BEGIN Enewsletter*/
.enews-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    margin: 2px auto;
    padding: 4px 5px 8px 12px;
    position: relative;
    width: 300px;
    z-index: 2;
}
.crmform input[type="text"], .crmform select {
    height: 25px;
    margin: 5px 0 0;
    width: 285px !important;
}
.crmform table td {
    display: block;
    word-wrap: break-word;
}
#inquiry_interest {
  height: 80px;
}

.fld_req {
    color: #FF0000;
}
.crmform-warning {
    color: #FF0000;
}
/* END Enewsletter*/

/* BEGIN ITINERARY */
.itinBox {
  position: absolute;
  right: 10px;
  bottom: 37px;
  width: 175px;
}
.itinBox a {
  color:#f9b62e;
  display: inline-block;
  width: auto;
  height: auto;
  background: url(../images/trip-planner-remove.png) no-repeat center left;
  padding-left: 21px; 
  margin-left: 13px;
}
.itinBox a .title {
  color:#fff;
  margin-left: 7px;
}

.offer-content .offer .itin-container {
  position: absolute;
  right: 15px;
  top: 10px;
}
.detail-content .itin-container {
  position: absolute;
  right: 13px;
  top: 10px;
}
.ui-listview .itin-container {
  margin-left: 13px;
}

.offer .ui-btn-inner a.ui-link-inherit{
  padding:5px 0 20px 0;
}

.itin-icon {
  display: inline-block;
  width: 16px;
  height: 17px;
}

.itin-icon.itin-add {
  background: url(../images/trip-planner-add.png) no-repeat;
}
.itin-icon.itin-remove {
  background: url(../images/trip-planner-remove.png) no-repeat;
}
/* END ITINERARY */

/* Custom Forms */

.ui-bar-a.customform, .crmform .ui-body-a {background-color: #fff; border: 0 none; color: #000; text-shadow: none;}
.crmform-wrapper { margin-top: 20px; }
.crmform input[type=text], 
.crmform select,
.crmform div.ui-input-text input.ui-input-text, 
.crmform div.ui-input-text textarea.ui-input-text, 
.crmform .ui-input-search input.ui-input-text{
	width: 275px !important;
	height: 25px;
	margin: 0;
}
.crmform .fld_req{
	color: red;
}
.crmform .ui-shadow-inset {box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4) inset;
table td {word-wrap:break-word; display: block;}

.thanks{
	text-align: left;
	padding: 15px;
	font-size: 17px;
}
.thanks p{
	margin: 10px 0;
}
.crmform-warning{
	color: red;
	padding: 10px 0;
}
.crmform-warning span{
	display: block;
	padding: 5px 0;
}